{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "silverlabs:dragon_toy",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/entity/dragon_toy"
      },
      "geometry": {
        "default": "geometry.dragon_toy"
      },
      "render_controllers": [
        "controller.render.dragon_toy"
      ]
    }
  }
}
